<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="6d2d4692-5306-4c2d-a8c4-cf24cd2e7f2bMusicBusinessProfileIds" />
    <int name="6d2d4692-5306-4c2d-a8c4-cf24cd2e7f2bMusicUserIsBrandProfile" value="0" />
    <int name="6d2d4692-5306-4c2d-a8c4-cf24cd2e7f2b1" value="0" />
</map>
